a {
	text-decoration  : none;
}

a:active {
}

a:link { }
a.more,
a.meer,
.item a,
.content a {
	color : #ff8630;
}

li {
	margin-left: 15px;
}

h1,
.h1 *{
	font-size					: 12pt;
	font-weight				: bold;
	color							: #ff6600;
}

.h2 *,
h2 *{
	font-size					: 12pt;
}

h3,
h3 *,
.h3 * {
	font-size					: 10pt;
}

p {
	padding-bottom		: 2em;
}

td {
	vertical-align		: top;
}

.lnk{
	cursor						: pointer;
}
#head_img {
	height						: 129px;
	background-image	: url('../img/head.jpg');
	background-repeat		: repeat-x;
	background-position	: top left;
}
/*
.lnk:hover{
	background-color	: gray;
}
*/
tr.cms td,
/*tr.show td,*/
tr.table_head td{
	border						: solid black 2px;
	padding						: 2px;
}

tr.table_head td{
	font-weight				: bold;	
	background-color	: gray;
}

.hidden {
	display						: none;
}

.indent {
	margin-left				: 10px;
}

#img_kw{
	height						: 112px;
}

#row_edit {
	background-color:red;
	width : 100px;
}

#base_head {
	vertical-align	: bottom;
}
/* footer bar */
#ftr * {
	text-transform 	: capitalize;
}

#ftr {
	height					: 20px;
	/*width						: 100%;*/
}

#ftr,
#ftr * {
	color						: #fff;
	background-color: #ff8535;
	font-weight			: bold;
}

#ftr .active,
#ftr .active * {
	/*
	color						: #ffc299;
	*/
	color						: #000;
}

#ftr_home, 
#rshead td.h_ind { 
	padding-left			: 20px;
}

/* RS HEAD */
#rshead 
{
	background-color		: #fff;
	background-image		: url('../img/rshead_bg.png');
	background-repeat		: repeat-x;
	background-position	: bottom;
}

#rshead td {
	padding-right : 10px;
}

#loc_img{
	display : block;
}

#loc {
	vertical-align			: bottom;
	padding-left				: 5px;	
}

#loc * {
	text-transform			: capitalize;
}

#main {
	background-color		: #fff;
	/*
	background-image		: url('../img/rsbar_background.png');
	background-repeat		: repeat-y;
	background-position		: top-left;
	*/
}


/* ITEMS */
.item {
	padding					: 5px 5px 0px 20px;
	vertical-align	: top;
	background-color: #fff;
}

.rsbar {
	width 					: 120px;
	text-align			: left;
	vertical-align	: top;
	/*
	background-color: #98D088;
	*/
	background-repeat		: repeat-y;
	background-position		: top center;
}

.rsbar img {
	display					: inline;
	float						: none;
}

.arm_bot {
	padding					: 0px 5px 5px 20px;
	vertical-align	: bottom;
}

.content {
	padding					: 15px 5px 15px 20px;
	vertical-align	: top;
	background-color: #fff;
}

table.items,
table.item_content,
table.items_content,
table.simple_content {
	/*width				: 100%;*/
}

div.minh {
	height					: 400px;
}

.text_container td {
	padding-bottom	: 2em;	
}

img.float_l {
	margin-right: 1em;
}

img.float_r {
	margin-left: 1em;
}

tr.item th,
tr.item td {
	padding : 2px 5px 2px 5px;
}

tr.eo_o {
	background-color : #fff3e7;
}

.mint{
	background-color : #6DECFF;
}
.oranje{
	background-color : #ff8630;
	color	: #fff;
}
.wit{
	background-color : #fff;
}
.groen{
	background-color : green;
	color	: #fff;
}
.zwart{
	background-color : black;
	color	: #fff;
}
.rood{
	background-color : red;
	color	: #fff;
}
.geel{
	background-color : yellow;
}
.blauw{
	background-color : blue;
	color	: #fff;
}
.paars {
	background-color : purple;
	color	: #fff;
}

.draggable {
	border : solid black 1px;
}

.dragg * {
	cursor : move;
}
